Subject: Re: [bug#78850] improve debuggability of installcheck failures

From: Karl Berry <[email-masked]>
Date: Fri, 20 Jun 2025 19:07:24 -0600

So, here's a proposed patch to fix this. It adds more output (on
    stderr) in the case of failure. It does not change the output in the
    case of success.

I installed it. Saw nothing to change, and make distcheck still
succeeded. Thanks as always, Bruno. -k